#配置
fsConfig:
  #快递鸟
  kdnId: 1762981
  kdnKeyId: 024e89b1-25c7-4725-8a3c-1bf1ca3ddcab
  kdnUrl: http://api.kdniao.com/Ebusiness/EbusinessOrderHandle.aspx
  kdnSubscribeUrl: https://api.kdniao.com/api/dist
  kdnAddressUrl: https://api.kdniao.com/api/dist
  #ERP配置
  erpOpen: 1
  erpAppKey: 108123
  erpSessionKey: 9caae15474cb443ea22235e7bb86016b
  erpSecret: 96f774dbd60847b59a16f92fd963a0c8
  erpUrl: http://v2.api.guanyierp.com/rest/erp_open
  erpShopCode: test
  #ERP-hc
  erpWdAppKey: beiliyou2-test
  erpWdAppsecret: 6ec212f06
  erpWdSid: apidevnew2
  erpWdShopCode: beiliyou2-test
  erpWdBaseUrl: https://api.wangdian.cn/openapi2/
  erpWarehouseCode: beiliyou2-test
  #金博ERP
  kingbosan: 陕西中康
  kingbosSecret: 12CA1038CE8A45D1BA325898A3F2F029
  kingbosUrl: http://zkyf888.gnway.cc:53868/?an=陕西中康&do=k9save&timestep=&sign=&corgid=zy01
  corgid: zy01
  cwarehouseCode: "CK01"
  cwarehouseName: "合格仓"
  #第三方支付配置
  payOpen: 1
  payPartnerId: 22051909542647100020
  payKey: f256bd35aa36115d729537e1a1e01b92
  payGateWayUrl: https://openapi.t2bank.cn/gateway.html
  payNotifyUrl: https://api.yjf.runtzh.com/app/pay/payNotify
  refundNotifyUrl: https://api.yjf.runtzh.com/app/pay/refundNotify
  # 腾讯云IM
  sdkAppId: 1400693126
  sdkAppKey: 9afa6e63db943293680e37b3ba032e52cdb238112750806e82e58e9240604b70
  # 处方接口Test
  #  prescribeUrl: https://yixian-new-test.yixianmedical.com/platform-shenfang/nethosp/webservice/jsonapi
  #  actId:  uporder
  #  appId: 1646204278
  #  manuId:  3981112bfcc64bf68f7744ffec7e3ca7
  #  callbackUrl:  https://api.hospital.ifeiyu100.com/app/prescribe/presribeNotify
  # 处方接口g
  prescribeUrl: https://app3.nxk520.com/platform-shenfang/nethosp/webservice/jsonapi
  actId: uporder
  appId: 1661496555
  manuId: 0212af1e742b41b09089afeec98f8276
  callbackUrl: https://api.yjf.runtzh.com/app/prescribe/presribeNotify
logging:
  level:
    org.springframework.web: INFO
    com.github.binarywang.demo.wx.cp: DEBUG
    me.chanjar.weixin: DEBUG
wx:
  cp:
    corpId: wwb2a1055fb6c9a7c2
    appConfigs:
      - agentId: 1000002
        secret: bhj3402rPCT0YGcosffyTO3eUMs1G2MFHMspXVBNf-c
        token: PPKOdAlCoMO
        aesKey: PKvaxtpSv8NGpfTDm7VUHIK8Wok2ESyYX24qpXJAdMP
  miniapp:
    configs:
      - appid: wx11a2ce7c2bbc4521   #倍力优会员商城
        secret: d680dc8ff20258b158c9355f8b7769ae
        token: Ncbnd7lJvkripVOpyTFAna6NAWCxCrvC
        aesKey: HlEiBB55eaWUaeBVAQO3cWKWPYv1vOVQSq7nFNICw4E
        msgDataFormat: JSON

      ##  云联融智优选小程序，暂时使用
      #      - appid: wxd70f99287830cb51   #云联融智优选（暂时用于测试销售app）
      #        secret: 6e2684b3d48e6363018d4eedb8dae3e5
      #        token: Ncbnd7lJvkripVOpyTFAna6NAWCxCrvC
      #        aesKey:
      #        msgDataFormat: JSON

      - appid: wxb9b453d37c5fad45   #福本源小程序
        secret: 45ee94e8c48edbafdcca2131a5e9d48d
        token: Ncbnd7lJvkripVOpyTFAna6NAWCxCrvC
        aesKey:
        msgDataFormat: JSON

  pay:
    appId: wx961fadab9bcb792b #微信公众号或者小程序等的appid
    mchId: 1716217886 #微信支付商户号
    mchKey: a7Fc5B9dE2h8J3kL4mN6pQ7rS9tU2vW1 #微信支付商户密钥
    subAppId:  #服务商模式下的子商户公众账号ID
    subMchId:  #服务商模式下的子商户号
    keyPath: c:\\Tools\\cert\\apiclient_cert.p12 # p12证书的位置，可以指定绝对路径，也可以指定类路径（以classpath:开头）
    notifyUrl:  https://userapp.bly.ylrztop.com/app/wxpay/wxPayNotify
    privateKeyPath: 'C:\cert\1716217886_20250509_cert\apiclient_key.pem'
    privateCertPath: 'C:\cert\1716217886_20250509_cert\apiclient_cert.pem'
    certSerialNo: '4E8BD68BC2BFD37CA58244D660E5FDCCE475D82E'
    nativeNotifyUrl: 'http://company.fbylive.com/prod-api/pay/wxPay/payNotify'
  mp:
    useRedis: false
    redisConfig:
      host: 127.0.0.1
      port: 6379
      timeout: 2000
    configs:
      - appId: wx961fadab9bcb792b # 第一个公众号的appid  //公众号名称:云联
        secret: 8adb2a7533921449ef6e60814c2ff075
        token: PPKOdAlCoMO # 接口配置里的Token值
        aesKey: Eswa6VjwtVMCcw03qZy6fWllgrv5aytIA1SZPEU0kU2 # 接口配置里的EncodingAESKey值
jpush:
  appKey: cc9a0120a3e4270c9cba340d
  masterSecret: cfc2575d3cd7470d584c990c
  liveTime: 1000
  apnsProduction: true
aifabu:  #爱链接
  appKey: 7b471be905ab17e00f3b858c6710dd117601d008

tencent_cloud_config:
  secret_id: AKIDiMq9lDf2EOM9lIfqqfKo7FNgM5meD0sT
  secret_key: u5SuS80342xzx8FRBukza9lVNHKNMSaB
  bucket: fby-1323137866
  app_id: 1323137866
  region: ap-chongqing
  proxy: fby
cloud_host:
  company_name: 福本源
headerImg:
  imgUrl:
